.title {
    border-top: none;
}

.grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

.grid h5 {
    grid-column: span 3;
}

.grid .service-card {
    gap: 24px;
    border-radius: 8px;
}
.grid .service-card .img-container {
    width: 70%;
    aspect-ratio: 1/1;
    border-radius: 8px;
    overflow: hidden;
}
.grid .service-card .img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.grid .service-card .text {
    gap: 8px;
}


.grid a {
    /* color: var(--colour-primary); */
    width: 100%;
    display: block;
    font-size: var(--body-font-size);
    border: 1px solid rgba(106, 44, 57, 0);
    border-radius: 8px;
}
.grid a:hover {
    color: var(--colour-primary-accent);
    background-color: var(--colour-primary);
    border: 1px solid rgba(106, 44, 57, 1);

}

footer {
    border-top: 1px solid var(--colour-primary-accent);
}

@media (max-width: 1024px) {
    .grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .grid h5 {
        grid-column: span 2;
    }
}
@media (max-width: 648px) {
    .grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .grid h5 {
        grid-column: span 1;
    }
}